@call "%~dp0config.bat" 0 > nul
if [%~1]==[] (
  echo Aufruf: call portal.bat Beispiel.xml [Benutzer|*] [Cube]
  goto :eof
)
set DATEI=%XML%\%~nx1
if [%~x1]==[] (
  set DATEI=%XML%\%~n1.xml
)

call teste_verzeichnis.bat %DATEI%
if errorlevel 42 exit /B 1

echo == Portal "%~n1" ==

resize.exe %COGNOS%\pwrplay.exe 680 582
%PHP%\php Tools\run.php versand %DATEI% %TASKS%\logs\%~nx1.log %2 %3
taskkill.exe /F /T /IM pwrplay.exe > NUL 2> NUL || echo   PowerPlay konnte nicht geschlossen werden!

echo.
echo Fertiggestellt:    %TIME:~0,5%
echo.
